question

AnthonyWhite-3412 avatar image
0 Votes"
AnthonyWhite-3412 asked ValentinaRozov-5294 commented

Data Movement Library - Compatibility with Azure Storage Library 12.x?

It appears that Data Movement Library 2.0.1 depends on Azure Storage 11.x? Are there any plans to make it compatible with the recommended Storage 12.x library? Just concerned about how long 11.x will be supported...

azure-blob-storage
5 |1600 characters needed characters left characters exceeded

Up to 10 attachments (including images) can be used with a maximum of 3.0 MiB each and 30.0 MiB total.

1 Answer

deherman-MSFT avatar image
0 Votes"
deherman-MSFT answered ValentinaRozov-5294 commented

@AnthonyWhite-3412
I confirmed that there are plans to migrate Data Movement Library to a v12 version but I unfortunately cannot provide an ETA.



Please don’t forget to "Accept the answer" and “up-vote” wherever the information provided helps you, this can be beneficial to other community members.

· 2
5 |1600 characters needed characters left characters exceeded

Up to 10 attachments (including images) can be used with a maximum of 3.0 MiB each and 30.0 MiB total.

OK, thank you.

0 Votes 0 ·

Is there any update regarding this request?

0 Votes 0 ·